Subject: Ticket Assigned - Article Feedback - I just completed a purchase, but my points haven't been credited. Why?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 27 Aug 2022 16:00:43 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - I just completed a purchase, but my points haven't been credited. Why? Feedback for:  I just completed a purchase, but my points haven't been credited. Why? Hello my point was 225 after that I order 4times  and the 5th time I pay in store so total of five times but my credit didn’t change way is that ?! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4783682